using System.ComponentModel;

namespace Hotline.Share.Enums.Article
{
    public enum EBulletinState
    {
        /// <summary>
        /// 草稿
        /// </summary>
        [Description("草稿")]
        Draft = 0,
        /// <summary>
        /// 审批中
        /// </summary>
        [Description("审批中")]
        InReview  = 1,
        /// <summary>
        /// 审批通过
        /// </summary>
        [Description("审批通过")]
        ReviewPass = 2,
        /// <summary>
        /// 审批驳回
        /// </summary>
        [Description("审批驳回")]
        ReviewNoPass = 3,
    }
}
